body {
    height: 2000px;
    padding-top: 56px
}

.navbar {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1050;
    }

nav .container {

    margin-right: 0.3rem;
    padding-top: 0%;
}

.active {

    background-color: #5f4ef7;
    color: #ecf0f1 !important;
}

.container-fluid {
    margin-right: 20%;
}

.scroll-to-top {

    background-color: #2330e2;
    height: 90px;
    width: 85px;
    text-align: center;
    line-height: 100px;
    border: 1px solid #2a2dcf;
    border-radius: 90%;
    position: fixed;
    right: 0px;
    bottom: 2%;
    cursor: pointer;
    display: none;
   
}

.service {
    margin: 10% 0;
    justify-content: space-evenly;
}

.service .icon {
    color: blue;
}

.carousel-item img {
    height: 80vh;
}

.carousel-caption {
    top: 50%;
}

.carousel-caption h5 {
    font-size: 3rem;
}

.carousel-caption p {
    font-size: 1.5 rem;
}


.service {
    margin: 7% 0;
    justify-content: space-evenly;
}

.service .icon {
    color: blue;
}

.col-lg-6 {

    height: 75vh;
    border-radius: 1em;
}

.showcase .showcase-text {
    padding: 3rem;
    text-align: center;
}

.showcase .showcase-img {
    min-height: 30rem;
    background-size: cover;
    margin-bottom: 1%;
}

.testimonials {
    padding-top: 7rem;
    padding-bottom: 1rem;
}

.testimonials .testimonial-item {
    max-width: 18rem;
}

.testimonials .testimonial-item img {
    max-width: 12rem;
    box-shadow: 0px 5px 5px 0px #adb5bd;
}

.call-to-action {
    position: relative;
    background-color: #343a40;
    background: url("../assets/img/bg-masthead.jpg") no-repeat center center;
    background-size: cover;
    padding-top: 7rem;
    padding-bottom: 7rem;
}

.call-to-action:before {
    content: "";
    position: absolute;
    background-color: #1c375e;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0.5;
}

#form {

    padding-top: 6em;
    height: 40vh;
    background-image: url('../images/bg-masthead.jpg');
    border-radius: 2rem;
}

a {
    color: var(--bs-link-color);
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: initial;
}


footer.footer {
    padding-top: 3rem;
    padding-bottom: 1rem;
}



div .text-lg-end {
    size: 3rem;
    font-size: 2em;
}